<?xml version="1.0" encoding="UTF-8"?><song><title>İsmin Üstündür Tüm İsimlerden TY330</title>
<lyrics>[V1]
.G        D      C       G
 İsmin üstündür tüm isimlerden.
.      C   D       C     G
 Sana tapınır, Seni överiz.
.G        D      C       G
 İsmin üstündür tüm isimlerden.
.      C     D   Em      Am7    D   G
 Sana secde ederiz, Sana secde ederiz.

[V2]
.G       D     C        G
 İzzetin için seçilmiş halkız,
.      C   D        C     G
 Sana tapınır, Seni överiz.
.G      D      C        G
 İzzetin için seçilmiş halkız,
.      C     D   Em       Am7  D    G
 Sana secde ederiz, Sana secde ederiz.

[V3]
. G       D      C       G
 Tüm uluslardan bizi kurtardın,
.     C    D        C    G
 Sana tapınır, Seni överiz,
. G       D     C        G
 Tüm uluslardan bizi kurtardın,
.      C    D   Em       Am7    D   G
 Sana secde ederiz, Sana secde ederiz.</lyrics>
<key>G</key>
<hymn_number>330</hymn_number>
</song>